[Desktop Entry]
Encoding=UTF-8
Exec=licq
Icon=licq
Name=Licq
Name[eo]=LICQ
Name[fa]=لیسک
Name[hi]=एलआईसीक्यू
Name[pa]=ਲੀਕਿਉ
GenericName=ICQ Messenger
GenericName[af]=ICQ Boodskapper
GenericName[bg]=Програма за чат (ICQ)
GenericName[bn]=আই-সি-কিউ মেসেঞ্জার
GenericName[ca]=Missatgeria ICQ
GenericName[cs]=ICQ komunikátor
GenericName[da]=ICQ-Messenger
GenericName[de]=ICQ-Messenger
GenericName[el]=ICQ αποστολέας
GenericName[es]=Mensajería instantánea ICQ
GenericName[eu]=ICQ mezularitza
GenericName[fi]=ICQ-pikaviestintäohjelma
GenericName[fr]=Messagerie ICQ
GenericName[fy]=ICQ-messenger
GenericName[ga]=Teachtaire ICQ
GenericName[he]=תוכנית מסרים מיידים של ICQ
GenericName[hu]=ICQ üzenetküldő
GenericName[is]=ICQ spjallforrit
GenericName[it]=Messaggistica ICQ
GenericName[ja]=ICQ メッセンジャー
GenericName[km]=កម្មវិធី​ផ្ញើសារ ICQ
GenericName[lt]=ICQ žinučių klientas
GenericName[nb]=Prateprogrammet ICQ
GenericName[nds]=ICQ-Narichtenmaker
GenericName[nl]=ICQ-messenger
GenericName[nn]=Prateprogrammet ICQ
GenericName[pa]=ICQ ਸੁਨੇਹਾਕਾਰ
GenericName[pl]=Komunikator ICQ
GenericName[pt]=Mensageiro ICQ
GenericName[pt_BR]=ICQ
GenericName[ro]=Mesaje instantanee ICQ
GenericName[ru]=Клиент ICQ
GenericName[rw]=Mutangamakuru ICQ
GenericName[se]=ICQ-šleađgadiehti
GenericName[sl]=Sporočilnik ICQ
GenericName[sr]=ICQ гласник
GenericName[sr@Latn]=ICQ glasnik
GenericName[sv]=ICQ-meddelandeklient
GenericName[ta]=ICQ செய்தியாளர்
GenericName[tg]=Хабаргузории ICQ
GenericName[th]=โปรแกรมคุย ICQ
GenericName[tr]=ICQ Hızlı Mesajlaşma Programı
GenericName[tt]=ICQ Xäbärçe
GenericName[uk]=Кур'єр (messenger) ICQ
GenericName[uz]=ICQ хабар алмашиш воситаси
GenericName[zh_CN]=ICQ 信使
GenericName[zh_TW]=ICQ 即時通訊
Path=
Terminal=false
Type=Application
